{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ms-2024-2419597",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Mississippi",
  "state_abbrev": "ms",
  "year": 2024,
  "plot_id": "2419597",
  "cooperator": "Dean Partnership",
  "planted_date": "2024-05-08",
  "harvested_date": "2024-10-04",
  "population_seeds_per_acre": 125000,
  "row_width_in": 38,
  "results": [
    {
      "rank": 1,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 46-F96",
      "metrics": {
        "Yield": 96.9,
        "%MST": 11.4,
        "Test Weight": 61.0,
        "Gross Revenue": 1017.45
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 45-F65",
      "metrics": {
        "Yield": 93.7,
        "%MST": 12.0,
        "Test Weight": 51.0,
        "Gross Revenue": 978.23
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK44-J4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 92.0,
        "%MST": 10.4,
        "Test Weight": 59.9,
        "Gross Revenue": 966.0
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 45-F02",
      "metrics": {
        "Yield": 91.3,
        "%MST": 11.5,
        "Test Weight": 59.3,
        "Gross Revenue": 958.65
      },
      "entry_num": 16
    },
    {
      "rank": 5,
      "brand": "Asgrow",
      "product": "AG44XF4",
      "traits": "",
      "metrics": {
        "Yield": 90.6,
        "%MST": 11.1,
        "Test Weight": 57.6,
        "Gross Revenue": 951.3
      },
      "entry_num": 31
    },
    {
      "rank": 5,
      "brand": "Beck's",
      "product": "4337XF",
      "traits": "",
      "metrics": {
        "Yield": 90.6,
        "%MST": 10.5,
        "Test Weight": 54.3,
        "Gross Revenue": 951.3
      },
      "entry_num": 38
    },
    {
      "rank": 7,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 48-F55S",
      "metrics": {
        "Yield": 90.0,
        "%MST": 12.2,
        "Test Weight": 58.7,
        "Gross Revenue": 945.0
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK42-T5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 89.9,
        "%MST": 9.7,
        "Test Weight": 57.0,
        "Gross Revenue": 943.95
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Pioneer",
      "product": "P45A70LX",
      "traits": "",
      "metrics": {
        "Yield": 89.6,
        "%MST": 10.9,
        "Test Weight": 60.4,
        "Gross Revenue": 940.8
      },
      "entry_num": 28
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P41Z80BLX",
      "traits": "",
      "metrics": {
        "Yield": 89.0,
        "%MST": 10.8,
        "Test Weight": 59.8,
        "Gross Revenue": 934.5
      },
      "entry_num": 30
    },
    {
      "rank": 10,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4924XF",
      "metrics": {
        "Yield": 89.0,
        "%MST": 10.0,
        "Test Weight": 60.9,
        "Gross Revenue": 934.5
      },
      "entry_num": 37
    },
    {
      "rank": 12,
      "brand": "Pioneer",
      "product": "P48Z70BLX",
      "traits": "",
      "metrics": {
        "Yield": 88.5,
        "%MST": 11.6,
        "Test Weight": 56.7,
        "Gross Revenue": 929.25
      },
      "entry_num": 25
    },
    {
      "rank": 13,
      "brand": "Asgrow",
      "product": "AG45XF3",
      "traits": "",
      "metrics": {
        "Yield": 88.4,
        "%MST": 10.9,
        "Test Weight": 58.7,
        "Gross Revenue": 928.2
      },
      "entry_num": 32
    },
    {
      "rank": 14,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 46-F15S",
      "metrics": {
        "Yield": 87.8,
        "%MST": 11.3,
        "Test Weight": 57.1,
        "Gross Revenue": 921.9
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "Pioneer",
      "product": "P48A04LX",
      "traits": "",
      "metrics": {
        "Yield": 87.0,
        "%MST": 11.4,
        "Test Weight": 59.3,
        "Gross Revenue": 913.5
      },
      "entry_num": 26
    },
    {
      "rank": 16,
      "brand": "Pioneer",
      "product": "P44A60LX",
      "traits": "",
      "metrics": {
        "Yield": 85.7,
        "%MST": 11.8,
        "Test Weight": 51.7,
        "Gross Revenue": 895.91
      },
      "entry_num": 29
    },
    {
      "rank": 17,
      "brand": "Pioneer",
      "product": "P46A90LX",
      "traits": "",
      "metrics": {
        "Yield": 85.5,
        "%MST": 12.1,
        "Test Weight": 56.4,
        "Gross Revenue": 897.75
      },
      "entry_num": 27
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK49-N7XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.3,
        "%MST": 10.2,
        "Test Weight": 58.5,
        "Gross Revenue": 885.15
      },
      "entry_num": 7
    },
    {
      "rank": 19,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4862XF",
      "metrics": {
        "Yield": 84.1,
        "%MST": 11.4,
        "Test Weight": 55.0,
        "Gross Revenue": 883.05
      },
      "entry_num": 36
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK48-A8XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 83.9,
        "%MST": 10.0,
        "Test Weight": 59.6,
        "Gross Revenue": 880.95
      },
      "entry_num": 5
    },
    {
      "rank": 21,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 50-F96",
      "metrics": {
        "Yield": 83.8,
        "%MST": 12.2,
        "Test Weight": 58.7,
        "Gross Revenue": 879.9
      },
      "entry_num": 10
    },
    {
      "rank": 21,
      "brand": "Asgrow",
      "product": "AG46XF3",
      "traits": "",
      "metrics": {
        "Yield": 83.8,
        "%MST": 11.1,
        "Test Weight": 57.8,
        "Gross Revenue": 879.9
      },
      "entry_num": 33
    },
    {
      "rank": 23,
      "brand": "NK",
      "product": "NK43-W1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 83.2,
        "%MST": 10.9,
        "Test Weight": 55.2,
        "Gross Revenue": 873.6
      },
      "entry_num": 2
    },
    {
      "rank": 24,
      "brand": "NK",
      "product": "NK49-C2XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 81.4,
        "%MST": 11.2,
        "Test Weight": 54.3,
        "Gross Revenue": 854.7
      },
      "entry_num": 8
    },
    {
      "rank": 24,
      "brand": "Beck's",
      "product": "4999XF",
      "traits": "",
      "metrics": {
        "Yield": 81.4,
        "%MST": 10.8,
        "Test Weight": 56.1,
        "Gross Revenue": 854.7
      },
      "entry_num": 42
    },
    {
      "rank": 26,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4814XF",
      "metrics": {
        "Yield": 80.8,
        "%MST": 11.1,
        "Test Weight": 60.0,
        "Gross Revenue": 848.4
      },
      "entry_num": 35
    },
    {
      "rank": 27,
      "brand": "Beck's",
      "product": "4777XF",
      "traits": "",
      "metrics": {
        "Yield": 79.5,
        "%MST": 10.5,
        "Test Weight": 55.2,
        "Gross Revenue": 834.75
      },
      "entry_num": 39
    },
    {
      "rank": 28,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4503XF",
      "metrics": {
        "Yield": 79.3,
        "%MST": 11.1,
        "Test Weight": 56.1,
        "Gross Revenue": 832.65
      },
      "entry_num": 34
    },
    {
      "rank": 29,
      "brand": "Beck's",
      "product": "4991X2",
      "traits": "",
      "metrics": {
        "Yield": 79.1,
        "%MST": 9.8,
        "Test Weight": 59.4,
        "Gross Revenue": 830.55
      },
      "entry_num": 43
    },
    {
      "rank": 30,
      "brand": "Asgrow",
      "product": "AG49XF4",
      "traits": "",
      "metrics": {
        "Yield": 77.8,
        "%MST": 10.7,
        "Test Weight": 59.0,
        "Gross Revenue": 816.9
      },
      "entry_num": 9
    },
    {
      "rank": 31,
      "brand": "NK",
      "product": "S49-F5X",
      "traits": "Roundup Ready 2 Xtend ®",
      "metrics": {
        "Yield": 77.5,
        "%MST": 10.9,
        "Test Weight": 55.0,
        "Gross Revenue": 813.75
      },
      "entry_num": 6
    },
    {
      "rank": 32,
      "brand": "Beck's",
      "product": "4661XF",
      "traits": "",
      "metrics": {
        "Yield": 76.9,
        "%MST": 9.6,
        "Test Weight": 59.3,
        "Gross Revenue": 807.45
      },
      "entry_num": 40
    },
    {
      "rank": 33,
      "brand": "Beck's",
      "product": "4887XF",
      "traits": "",
      "metrics": {
        "Yield": 76.8,
        "%MST": 9.7,
        "Test Weight": 58.3,
        "Gross Revenue": 806.4
      },
      "entry_num": 41
    },
    {
      "rank": 34,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 46-F35S",
      "metrics": {
        "Yield": 74.6,
        "%MST": 12.5,
        "Test Weight": 56.3,
        "Gross Revenue": 783.3
      },
      "entry_num": 13
    },
    {
      "rank": 35,
      "brand": "NK",
      "product": "NK46-B4XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 68.1,
        "%MST": 10.9,
        "Test Weight": 57.6,
        "Gross Revenue": 715.05
      },
      "entry_num": 4
    }
  ],
  "n_results": 35,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ms/2024/2419597"
  ],
  "fetched_at": "2026-05-25T19:32:57.532439+00:00",
  "scraper_version": "0.1.0"
}
